<template>
    <GuestLayout>
        <Head title="Вход" />
        <section class="text">
            <div class="container">
                <div class="text__inner">
                    <p class="text__title">Пользовательское соглашение</p>
                    <p class="text__description">
                        <div class="panel-body" id="document-content">
                            Настоящее Пользовательское Соглашение (Далее Соглашение) регулирует отношения между ООО «Market» (далее https://zeebra.site или Администрация) с одной стороны и пользователем сайта с другой.<br>Сайт https://zeebra.site не является средством массовой информации.<br><br>Используя сайт, Вы соглашаетесь с условиями данного соглашения.<br><b>Если Вы не согласны с условиями данного соглашения, не используйте сайт https://zeebra.site!</b><br><br><p class="text__title">Права и обязанности сторон</p><b>Пользователь имеет право:</b>
                            <br>- осуществлять поиск информации на сайте<br>- получать информацию на сайте<br>- использовать информацию сайта в личных некоммерческих целях<br><br><b>Администрация имеет право:</b><br>- по своему усмотрению и необходимости создавать, изменять, отменять правила<br>- ограничивать доступ к любой информации на сайте<br><br><b>Пользователь обязуется:</b><br>- не нарушать работоспособность сайта<br>- не использовать скрипты (программы) для автоматизированного сбора информации и/или взаимодействия с Сайтом и его Сервисами<br><br><b>Администрация обязуется:</b><br>- поддерживать работоспособность сайта за исключением случаев, когда это невозможно по независящим от Администрации причинам.<br><br><p class="text__title">Ответственность сторон</p>>- администрация не несет никакой ответственности за услуги, предоставляемые третьими лицами<br>- в случае возникновения форс-мажорной ситуации (боевые действия, чрезвычайное положение, стихийное бедствие и т. д.) Администрация не гарантирует сохранность информации, размещённой Пользователем, а также бесперебойную работу информационного ресурса<br><br><p class="text__title">Условия действия Соглашения</p>>Данное Соглашение вступает в силу при любом использовании данного сайта.<br>Соглашение перестает действовать при появлении его новой версии.<br>Администрация оставляет за собой право в одностороннем порядке изменять данное соглашение по своему усмотрению.<br>Администрация не оповещает пользователей об изменении в Соглашении.<br><br><br><p align="right">Соглашение разработано на базе юридических документов сервиса <a href="https://praville.ru">Правилль</a></p> </div>
                    </p>
                </div>
            </div>
        </section>
    </GuestLayout>
</template>

<script setup>
import GuestLayout from '@/Layouts/GuestLayout.vue';
import { Head, Link, useForm } from '@inertiajs/vue3';


</script>
